You are not logged in.

Dear visitor, welcome to Nitrado Türkiye Ön Ödemeli Gameserver Kiralama Forum. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

Pluginer

Intermediate

  • "Pluginer" is male
  • "Pluginer" started this thread

Posts: 1,062

Date of registration: Feb 20th 2016

Location: Modena, Italya

Occupation: Öğrenci

  • Send private message

1

Monday, April 17th 2017, 1:13pm

Minecraft'ın yeni sürümleri ile uyumlu olmayan eklentiler

Bu konu da Minecraft'ın yeni sürümleri ile uyumlu eklentileri tanıtacağım.
DipNot: Güncel olmayan eklentileri sunucunuza yüklediğiniz de çalışabilir, ancak sunucunuzun sürümü ile uyumlu olmadığı için hatalara da sebep olabilir. Size tavsiyem sunucunuzun sürümü ile uyumlu eklentileri kullanmanızdır.

ChestShop

Bu eklenti uzun zamandır güncellenmediği için maalesef Minecraft'ın yeni sürümleri ile uyumlu değildir.
Bunun yerine, ShopChest adlı eklentiyi kullanabilirsiniz. Minecraft'ın yeni sürümleri ile uyumludur.
Ancak, bu eklenti ChestShop eklentisinden çok farklıdır. Market tabela ile değil, chest ile yapılmaktadır.
Ama yine de çok iyi çalışıyor.

CombatLog

Bu eklenti uzun zamandır güncellenmediği için maalesef Minecraft'ın yeni sürümleri ile uyumlu değildir.
Bunun yerine, PvPManager adlı eklentiyi kullanabilirsiniz. Minecraft'ın yeni sürümleri ile uyumludur.
CombatLog eklentisinden daha kalitelidir, ben bu eklentiyi çok beğendim.
Bu eklentinin bir de ücretli sürümü de mevcuttur, isteyen satın alıp indirebilir. Tıkla!

Skript

Skript eklentisi DevBukkit de artık güncellenmiyor, ancak GitHub üzerinden güncellenmeye devam etmektedir.
Buradan Skript eklentisinin son sürümünü indirebilirsiniz, eski kullandığınız skript ile pek farkı bulunmamaktadır.
Skriptlerinizi rahatlıkla yazmaya devam edebilirsiniz. :)

PlotMe

Bu eklenti uzun zamandır güncellenmediği için maalesef Minecraft'ın yeni sürümleri ile uyumlu değildir.
Bunun yerine, PlotSquared adlı eklentiyi kullanabilirsiniz. Minecraft'ın yeni sürümleri ile uyumludur.
Ayrıca, bu eklenti PlotMe eklentisinden çok daha kalitelidir. Türkiyenin birkaç büyük sunucusu arsalar için bu eklentiyi kullanmaktadır.

Essentials

Bazı kişiler Essentials eklentisinin yeni sürümünü bulamıyor, bunun sebebi ise DevBukkit ve ya SpigotMC forumların da güncellenmediklerinden dolayıdır.
Essentials eklentisinin güncel ve son sürümünü buradan indirebilirsiniz.
Kullandığınız Essentials eklentisi ile hemen hemen aynıdır.

NoCheatPlus

Bu eklenti aslında halen güncellenmeye devam etmektedir, ancak DevBukkit ve ya SpigotMC de güncellenmiyor. Bu sebeple de bazı kişiler bu eklentinin güncel sürümünü bulamamaktadır.
Buradan NoCheatPlus eklentisinin son sürümünü indirebilirsiniz.

Economy / İconomy

Bu eklenti uzun zamandır güncellenmediği için maalesef Minecraft'ın yeni sürümleri ile uyumlu değildir.
Bunun yerine, SaneEcenomy eklentisini kullanabilirsiniz. Ben kullandım, ve çok başarılı bir eklenti de diyebilirim.
Eğer isterseniz bu eklenti yerine Essentials eklentisinin Economy'sini kullanabilirsiniz.

Vault, PermissionsEx, Multiverse-Core ve ClearLag eklentilerini 1.11.2 sürümün de test ettim, sorunsuz çalışıyorlar.
Yani kullanabilirsiniz, ancak %100 garanti vermiyorum.

Konu da bulunmayan ve Minecraft'ın yeni sürümleri ile uyumlu ayrı bir eklenti arıyorsanız yorum kısmına yazabilirsiniz.

Nitrado.net iyi oyunlar diler!
Java, Developer

This post has been edited 2 times, last edit by "AhmetHakan" (Apr 17th 2017, 3:42pm)


  • "ErdemBabaoglu" is male

Posts: 61

Date of registration: Apr 15th 2017

Location: İstanbul

Occupation: Öğrenci

  • Send private message

2

Monday, April 17th 2017, 1:15pm

Değerli vaktinizi ayırıp böyle bir konu oluşturduğunuz için Nitrado Türkiye Ekibi olarak, Teşekkür Ederiz.

Saygılarımızla.

Bizi tercih ettiğiniz için teşekkür ederiz!


Pluginer

Intermediate

  • "Pluginer" is male
  • "Pluginer" started this thread

Posts: 1,062

Date of registration: Feb 20th 2016

Location: Modena, Italya

Occupation: Öğrenci

  • Send private message

3

Monday, April 17th 2017, 1:27pm


Değerli vaktinizi ayırıp böyle bir konu oluşturduğunuz için Nitrado Türkiye Ekibi olarak, Teşekkür Ederiz.

Saygılarımızla.

Bizi tercih ettiğiniz için teşekkür ederiz!
Önemli değil, çok fazla istek gördüğüm için bu konuyu açmaya karar verdim. :)
Java, Developer

AliHanBy

Beginner

  • "AliHanBy" is male

Posts: 116

Date of registration: Mar 27th 2017

Location: Sakarya

Occupation: Kurucu Ögrenci

  • Send private message

4

Monday, April 17th 2017, 1:52pm

Cok tesekkür ediyorum. Uzun zamandır arıyordum ne desem bilemedim tesekkürler





İyi Forumlar.
Bir İnsanın Hayatı İyi Bir Eğitimle Değişe Bilir.


TRABZON

AliHan TURHAN
EMRET KOMUTANIM !

Pluginer

Intermediate

  • "Pluginer" is male
  • "Pluginer" started this thread

Posts: 1,062

Date of registration: Feb 20th 2016

Location: Modena, Italya

Occupation: Öğrenci

  • Send private message

5

Monday, April 17th 2017, 1:58pm

Cok tesekkür ediyorum. Uzun zamandır arıyordum ne desem bilemedim tesekkürler





İyi Forumlar.
önemli değil, iyi oyunlar!
Java, Developer

This post has been edited 2 times, last edit by "Sadisen61" (Apr 17th 2017, 2:39pm)


  • "AhmetHakan" is male

Posts: 2,520

Date of registration: Jun 22nd 2015

Location: Bursa

Occupation: Öğrenci

  • Send private message

6

Monday, April 17th 2017, 3:28pm

Konu sabitlenmeye değicek kadar yararlı olduğundan sabitlenmiştir. Bu tür rehber konuları kullanıcılarımızdan görmek bizi çok mutlu ediyor ^^

Pluginer

Intermediate

  • "Pluginer" is male
  • "Pluginer" started this thread

Posts: 1,062

Date of registration: Feb 20th 2016

Location: Modena, Italya

Occupation: Öğrenci

  • Send private message

7

Monday, April 17th 2017, 3:29pm


Konu sabitlenmeye değicek kadar yararlı olduğundan sabitlenmiştir. Bu tür rehber konuları kullanıcılarımızdan görmek bizi çok mutlu ediyor
Teşekkür ederim :)
Java, Developer

Corrupted

Trainee

Posts: 289

Date of registration: Jan 30th 2017

  • Send private message

8

Tuesday, April 18th 2017, 4:15pm

Essentials + Skript + NoCheatPlus'un 1.7 - 1.8 Için Yani 1.7.10 Için Uyumlu Olan Sürümleri Atabilirmisin ?
Ben Pek Anlamıyorum Attığın Siteden.
Bir şeye inɑnmɑk için, kuşkuylɑ bɑşlɑmɑlıyız.

Pluginer

Intermediate

  • "Pluginer" is male
  • "Pluginer" started this thread

Posts: 1,062

Date of registration: Feb 20th 2016

Location: Modena, Italya

Occupation: Öğrenci

  • Send private message

9

Wednesday, April 19th 2017, 9:27pm

Essentials + Skript + NoCheatPlus'un 1.7 - 1.8 Için Yani 1.7.10 Için Uyumlu Olan Sürümleri Atabilirmisin ?
Ben Pek Anlamıyorum Attığın Siteden.
NoCheatPlus için TIKLA!
Skript için TIKLA!
Essentials için TIKLA!

DipNot: %100 çalışırmı bilmiyorum, test etmedim.
Her ihtimale karşı yedek almanızı öneririm.
Java, Developer

Corrupted

Trainee

Posts: 289

Date of registration: Jan 30th 2017

  • Send private message

10

Friday, April 21st 2017, 5:17pm

Zaten Bunlar Yüklü Ama Neyse Ginede Teşekkür Ederim.
Bir şeye inɑnmɑk için, kuşkuylɑ bɑşlɑmɑlıyız.

Rate this thread